Help us to see Debian used by medical practitioners and biomedical researchers! Join us on the Salsa page.

Psychology - Quality Assurance

Summary

Autoremovals: 2

Migration issues: 3

CI failures: 3

Install issues: 8

No issues: 4/15

Debian Med packages for psychology

This metapackage contains dependencies for a collection of software which might be helpful for psychological research.

orthanc-neuro

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Migration

Package marked for automatic removal:

  • Will be removed on: 2024-05-12
  • Dependencies leading to autoremoval: orthanc
  • Bugs in dependencies leading to autoremoval: #1068025

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 21 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: dcmtk
  • Migrates after: libpng1.6, nifticlib

psychopy

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-05-04
  • Dependencies leading to autoremoval: pygame
  • Bugs in dependencies leading to autoremoval: #1064708

Piuparts failed:

bioxtasraw

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Not in testing for 130 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: silx
  • Migrates after: numba, pyfai

praat

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 51 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: alsa-lib
  • Migrates after: glib2.0, gtk+3.0

Piuparts failed:

bmtk

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

Piuparts failed:

pynwb

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest-pkg-python
  • No tests in this package or all skipped

debian-science

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

foreign

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

psignifit

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

r-cran-psy

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

r-cran-psych

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed: